
Application: gvSIG desktop - gvSIG feature requests #237
Añadir soporte para firmar paquetes de instalacion 
02/02/2012 12:27 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Application gvSIG (org.gvsig.app) Hito:
Add-on version:
Description

Añadir soporte para que se puedan incluir paquetes firmados.

History
#1 - 02/09/2012 12:41 PM - Joaquín  del Cerro Murciano
- Status changed from New to In progress

#2 - 02/09/2012 04:12 PM - Joaquín  del Cerro Murciano
- Status changed from In progress to Fixed

Se ha añadido el soporte a firma de paquetes en el instalador de complementos de gvSIG.
De momento se limita a verificar si estan o no firmados, permitiendote instalar el paquete aunque no este firmado o la firme no sea correcta.

Cuando se decida la politica a seguir con la firma de paquetes habra que descomentarizar un pedazito de codigo y voler a compilar gvSIG.

Codigo a cambiar : r37886

#3 - 02/26/2014 12:43 PM - Álvaro Anguix
- Status changed from Fixed to Closed
